## NAME

gt-sequniq - Filter out repeated sequences in given sequence files.

## SYNOPSIS

gt sequniq [option …] sequence_file […]

## DESCRIPTION

-rev [yes|no]

  also filter out sequences whose reverse complement is identical to a sequence already output (default: no)

-v [yes|no]

  be verbose (default: no)

-width [value]

  set output width for FASTA sequence printing (0 disables formatting) (default: 0)

-o [filename]

  redirect output to specified file (default: undefined)

-gzip [yes|no]

  write gzip compressed output file (default: no)

-bzip2 [yes|no]

  write bzip2 compressed output file (default: no)

-force [yes|no]

  force writing to output file (default: no)

-help

  display help and exit

-version

  display version information and exit

The tool will only remove identical duplicates of sequences, not substrings contained within other sequences.

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.